@charset "UTF-8";

@font-face {
  font-family: "BentonSansBBVA-Bold";
  src: url(/fonts/BentonSansBBVA-Bold.woff2?52d716835b248a63614d87f7df580ff1) format("woff2"), url(/fonts/BentonSansBBVA-Bold.ttf?2b0384dd10df3994595fd8e015932c3a) format("ttf");
}

@font-face {
  font-family: "BentonSansBBVA-Book";
  src: url(/fonts/BentonSansBBVA-Book.woff2?e65584acf8afac18b2cd796b5d87a26a) format("woff2"), url(/fonts/BentonSansBBVA-Book.ttf?c64d03914ece6bc153fc7785447e6e25) format("ttf");
}

@font-face {
  font-family: "BentonSansBBVA-Medium";
  src: url(/fonts/BentonSansBBVA-Medium.woff2?9008adfae2be2cc606e6d08c1317ddad) format("woff2"), url(/fonts/BentonSansBBVA-Medium.ttf?f06fbbf6ffc72117b76d699078855c26) format("ttf");
}

@font-face {
  font-family: "BentonSansBBVA-Light";
  src: url(/fonts/BentonSansBBVA-Light.woff2?381d8503fd307606a8d6eba836479d50) format("woff2"), url(/fonts/BentonSansBBVA-Light.ttf?485690c48506ed898d22044fd716c90d) format("ttf");
}

@font-face {
  font-family: "BBVABentonSansLight-Bold";
  src: url(/fonts/BBVABentonSansLight-Bold.woff2?d782ae3d65911e484433565c2e15e453) format("woff2"), url(/fonts/BBVABentonSansLight-Bold.ttf?982ad5de25c2ef6ff2db9ec127078bbf) format("ttf");
}

@font-face {
  font-family: "Poppins-SemiBold";
  src: url(/fonts/Poppins-SemiBold.woff2?42a21f3f5b33aa4d346d0423428faacd) format("woff2"), url(/fonts/Poppins-SemiBold.ttf?342ba3d8ac29ac8c38d7cef8efbf2dc9) format("ttf");
}

@font-face {
  font-family: "Poppins-Regular";
  src: url(/fonts/Poppins-Regular.woff2?e02e190248839fec59328523142ce88c) format("woff2"), url(/fonts/Poppins-Regular.ttf?41e8dead03fb979ecc23b8dfb0fef627) format("ttf");
}

@font-face {
  font-family: "Poppins-Bold";
  src: url(/fonts/Poppins-Bold.woff2?3588653249d857a419d7078921d647e3) format("woff2"), url(/fonts/Poppins-Bold.ttf?c23534acbeddbaadfd0ab2d2bbfdfc84) format("ttf");
}

@font-face {
  font-family: "Helvetica Neue";
  src: url("//db.onlinewebfonts.com/t/0d49fc455f4a8951a42daf952412a713.eot");
  src: url("//db.onlinewebfonts.com/t/0d49fc455f4a8951a42daf952412a713.eot?#iefix") format("embedded-opentype"), url("//db.onlinewebfonts.com/t/0d49fc455f4a8951a42daf952412a713.woff2") format("woff2"), url("//db.onlinewebfonts.com/t/0d49fc455f4a8951a42daf952412a713.woff") format("woff"), url("//db.onlinewebfonts.com/t/0d49fc455f4a8951a42daf952412a713.ttf") format("truetype"), url("//db.onlinewebfonts.com/t/0d49fc455f4a8951a42daf952412a713.svg#Helvetica Neue") format("svg");
}

@font-face {
  font-family: "Helvetica Neue Light";
  src: url("//db.onlinewebfonts.com/t/0e6de1ec911a2e267ff136bbdd384a44.eot");
  src: url("//db.onlinewebfonts.com/t/0e6de1ec911a2e267ff136bbdd384a44.eot?#iefix") format("embedded-opentype"), url("//db.onlinewebfonts.com/t/0e6de1ec911a2e267ff136bbdd384a44.woff2") format("woff2"), url("//db.onlinewebfonts.com/t/0e6de1ec911a2e267ff136bbdd384a44.woff") format("woff"), url("//db.onlinewebfonts.com/t/0e6de1ec911a2e267ff136bbdd384a44.ttf") format("truetype"), url("//db.onlinewebfonts.com/t/0e6de1ec911a2e267ff136bbdd384a44.svg#Helvetica Neue") format("svg");
}

@font-face {
  font-family: "Helvetica Bold";
  src: url("//db.onlinewebfonts.com/t/0fccae43e6571b947d44ad9ecc9ed318.eot");
  src: url("//db.onlinewebfonts.com/t/0fccae43e6571b947d44ad9ecc9ed318.eot?#iefix") format("embedded-opentype"), url("//db.onlinewebfonts.com/t/0fccae43e6571b947d44ad9ecc9ed318.woff2") format("woff2"), url("//db.onlinewebfonts.com/t/0fccae43e6571b947d44ad9ecc9ed318.woff") format("woff"), url("//db.onlinewebfonts.com/t/0fccae43e6571b947d44ad9ecc9ed318.ttf") format("truetype"), url("//db.onlinewebfonts.com/t/0fccae43e6571b947d44ad9ecc9ed318.svg#AG_Helvetica") format("svg");
}

/* iPads (portrait & landscape) */

.container {
  padding-left: 120px;
  max-width: 100vw;
}

.navbar-light .navbar-brand,
.navbar-light .navbar-brand:focus,
.navbar-light .navbar-brand:hover {
  color: #ffffff;
  font-size: 25px;
  line-height: 38px;
  font-family: "Poppins-SemiBold";
}

.navbar {
  background-color: #072046 !important;
  padding: 46px 0px;
}

.navbar-nav {
  color: #ffffff;
  padding-right: 74px;
}

.navbar-nav .img_user {
  padding: 0px 10px;
  background: #FF77A6;
  justify-content: center;
  align-items: center;
  display: flex;
  border-radius: 23px;
  width: 40px;
  margin-right: 10px;
  font-size: 20px;
  text-transform: uppercase;
  height: 40px;
}

.navbar-nav .name_user {
  font-size: 18px;
  line-height: 27px;
}

.navbar-nav .position_user {
  font-size: 12px;
  line-height: 18px;
  font-family: "Poppins-Regular";
}

.navbar-nav .menu_user {
  display: flex;
  align-items: center;
  padding: 0px 10px;
}

.dropdown-item {
  display: block;
  width: 100%;
  padding: 0.25rem 1.5rem;
  clear: both;
  font-weight: 400;
  color: #072046 !important;
  text-align: inherit;
  white-space: nowrap;
  background-color: #fff;
  border: 0;
}

.dropdown,
.dropleft,
.dropright,
.dropup {
  position: relative;
  top: 5px;
}

.main_dashboard {
  display: flex;
}

.dv_main_right {
  width: 100px;
  min-width: 100px;
  max-width: 100px;
  height: auto;
}

.menu_main {
  width: 120px;
  min-width: 120px;
  max-width: 120px;
  height: auto;
}

.menu_main .img_menu {
  text-align: center;
  padding-bottom: 7px;
}

.menu_main .text_menu {
  text-align: center;
  color: #ffffff;
  font-size: 14px;
  line-height: 21px;
}

.menu_main .active_menu {
  text-align: center;
  padding-top: 2px;
  line-height: 0px;
  display: none;
}

.main {
  background-color: #F8F9FA;
  width: 100%;
  border-radius: 53px 53px 0px 0px;
  padding: 120px 50px 50px 50px;
  min-height: 850px;
  min-width: 900px;
}

.main.coupons {
  padding: 40px 50px 0px 50px;
}

.active {
  opacity: 1 !important;
}

.active .active_menu {
  display: block !important;
}

.menu_option {
  opacity: 0.4;
}

.menu_cupons {
  margin-top: 50px;
}

.select-brand {
  top: 0;
  position: relative;
  left: 1px;
  width: 200px;
  height: 50px;
  background: #FFFFFF 0% 0% no-repeat padding-box;
  box-shadow: 0px 3px 10px #0720461A;
  border-radius: 10px;
  opacity: 1;
}

.select-date {
  top: 0;
  position: relative;
  left: 20px;
  width: 200px;
  height: 50px;
  background: #FFFFFF 0% 0% no-repeat padding-box;
  box-shadow: 0px 3px 10px #0720461A;
  border-radius: 10px;
  opacity: 1;
}

.brandtxt {
  width: 40px;
  height: 23px;
  text-align: left;
  font: normal normal 600 16px/25px Poppins;
  letter-spacing: 0px;
  color: #072046;
  opacity: 1;
}

/* Clases para tabla descarga */

.container-table {
  margin-top: 47px;
  font-family: "Poppins-SemiBold";
  background: #FFFFFF 0% 0% no-repeat padding-box;
  box-shadow: 0px 0px 40px #0720461A;
  border-radius: 30px 30px 0px 0px;
  opacity: 1;
  padding: 45px 66px 0px 66px;
  min-height: 850px;
}

.container-table .tabs {
  display: flex;
  justify-content: space-between;
  margin: 0px 19px;
}

.container-table .tabs .section {
  width: 250px;
  cursor: pointer;
  text-align: center;
  margin-bottom: 28px;
}

.container-table .tabs .section .number {
  font-size: 40px;
  line-height: 60px;
  letter-spacing: 0px;
  color: #707070;
}

.container-table .tabs .section .description {
  line-height: 27px;
  font-size: 18px;
  letter-spacing: 0px;
  color: #707070;
}

.container-table .tabs .section .line {
  margin-top: 11px;
  border-radius: 100px;
  background-color: #77ACFF;
  height: 8px;
  opacity: 0;
}

.container-table .tabs .section .icon {
  height: 38px;
  background-repeat: no-repeat !important;
  background-position: center !important;
}

.container-table .tabs .section .icon.icon-copy {
  background: url(/images/icono_copiados_off.svg?5d96bcf94d2cdbe565d640f51a154175);
}

.container-table .tabs .section .icon.icon-download {
  background: url(/images/icono_descargados_off.svg?a4707b7015ef5f07980bc73a213cbeb9);
}

.container-table .tabs .section .icon.icon-mail {
  background: url(/images/icono_mail_off.svg?722dd274042508c74964a007be51d23b);
}

.container-table .tabs .section .icon.icon-rating {
  background: url(/images/icono_calificados_off.svg?8441aee1d463c70312759f26a7f2307c);
}

.container-table .tabs .section.active .icon-copy {
  background: url(/images/icono_copiados_on.svg?2413c90623eecf32ee015aca983016ca);
}

.container-table .tabs .section.active .icon-download {
  background: url(/images/icono_descargados_on.svg?7bf6674b5a097ca444fbc54944c85a08);
}

.container-table .tabs .section.active .icon-mail {
  background: url(/images/icono_mail_on.svg?265d566e2aadb602e1f41b84c4bacb1c);
}

.container-table .tabs .section.active .icon-rating {
  background: url(/images/icono_calificados_on.svg?0e095abff544870f637eb7f86df294b6);
}

.container-table .tabs .section.active .line {
  opacity: 1;
}

.dataTable {
  text-align: center;
}

.dataTable .headerTable {
  color: #FFFFFF;
  font-family: "Poppins-Bold";
  font-weight: bold;
  line-height: 21px;
  font-size: 14px;
  background: #072046 0% 0% no-repeat padding-box;
  height: 60px;
}

.dataTable .headerTable th {
  padding: 20px auto;
}

.dataTable .headerTable .firstheader {
  border-radius: 10px 0px 0px 0px;
  -webkit-border-radius: 10px 0px 0px 0px;
}

.dataTable .headerTable .lastheader {
  border-radius: 0px 10px 0px 0px;
  -webkit-border-radius: 0px 10px 0px 0px;
}

.dataTable .bodyTable {
  color: #707070;
  font-size: 14px;
  line-height: 21px;
  font-family: "Poppins-Regular";
}

.dataTable .bodyTable tr {
  height: 50px;
}

.dataTable .bodyTable tr.odd {
  background-color: #ffffff;
}

.dataTable .bodyTable tr.even {
  background-color: #F8F9FA;
}

.dataTable td.dt-center {
  text-align: center;
}

.paging_numbers {
  margin-top: 50px;
  display: flex;
  justify-content: flex-end;
}

.paging_numbers .paginate_button {
  text-decoration: none;
  font-size: 14px;
  line-height: 21px;
  border-radius: 50%;
  color: #072046;
  background-color: #F8F9FA;
  padding: 1px 9px;
  cursor: context-menu;
  margin-left: 25px;
}

.paging_numbers .paginate_button:hover {
  text-decoration: none;
}

.paging_numbers .paginate_button.current {
  font-size: 15px;
  line-height: 23px;
  color: white;
  background-color: #072046;
}

.containerSection {
  top: 260px;
  left: 220px;
  width: 1000px;
  height: 886px;
  background: #FFFFFF 0% 0% no-repeat padding-box;
  box-shadow: 0px 0px 40px #0720461A;
  border-radius: 30px;
  opacity: 1;
}

.coupons_filters {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.coupons_filters .dropdown {
  float: left;
}

.coupons_filters .dropdown span.text {
  font-family: "Poppins-SemiBold";
  font-size: 16px;
  line-height: 25px;
}

.download {
  margin-left: auto;
  font-family: "Poppins-SemiBold";
  top: 0;
  right: 1px;
  float: right;
  position: relative;
  width: 52%;
  height: 50px;
  background: #FFFFFF 0% 0% no-repeat padding-box;
  box-shadow: 0px 3px 10px #0720461A;
  border-radius: 10px;
  opacity: 1;
  outline: none;
  border: none;
  line-height: 25px;
  text-align: left;
  padding: 15px 0px 12px 16px;
  max-width: 186px;
  min-width: 100px;
}

.download .icon-download {
  position: absolute;
  top: 20px;
  right: 14px;
}

.btn-secondary,
.btn-secondary:hover {
  background-color: #FFFFFF;
  border: none;
  color: #072046;
  font-size: 16px;
  line-height: 25px;
  border-radius: 10px;
  width: 300px;
  min-width: 300px;
  height: 50px;
  box-shadow: 0px 3px 10px #0720461A;
  display: flex;
  justify-content: flex-start;
  align-items: center;
  padding: 0px 16px;
}

.btn-secondary:not(:disabled):not(.disabled).active,
.btn-secondary:not(:disabled):not(.disabled):active,
.show > .btn-secondary.dropdown-toggle {
  background-color: #FFFFFF;
  border-color: #FFFFFF;
  border: none;
  color: #072046;
}

.btn-secondary:not(:disabled):not(.disabled).active:focus,
.btn-secondary:not(:disabled):not(.disabled):active:focus,
.show > .btn-secondary.dropdown-toggle:focus {
  box-shadow: 0px 3px 10px #0720461A;
}

.btn {
  transition: none;
}

.dropdown img {
  right: 15px;
  position: absolute;
}

.dropdown-item.active,
.dropdown-item:active {
  color: #FFF !important;
  text-decoration: none;
  background-color: #072046;
}

.btn-secondary,
.btn-secondary:hover {
  box-shadow: 0px 3px 10px #0720461A;
}

.dropdown {
  width: 300px;
  min-width: 280px;
}

.dropdown .value {
  display: none;
}

.dropdown span.text {
  font-family: "Poppins-SemiBold";
  font-size: 16px;
  line-height: 25px;
}

#table-copy_wrapper .buttons-csv,
#table-download_wrapper .buttons-csv,
#table-email_wrapper .buttons-csv,
#table-raiting_wrapper .buttons-csv {
  position: absolute;
  margin-top: -330px;
  float: right;
  right: 200px;
  height: 50px;
  background: none;
  width: 180px;
  border: none;
  color: transparent;
}

#datadownload_wrapper .buttons-csv {
  position: absolute;
  margin-top: -225px;
  float: right;
  right: 200px;
  height: 50px;
  background: none;
  width: 180px;
  border: none;
  color: transparent;
}

.dataTables_empty {
  padding-top: 15px !important;
}

.highcharts-container .highcharts-xaxis-labels span {
  height: 100px;
}

.login {
  position: absolute;
  top: 45%;
  left: 50%;
  transform: translate(-50%, -50%);
  margin: auto;
  width: 340px;
}

.login__logo {
  margin: 0px auto 48px;
  width: 100%;
  height: 58px;
}

.login__logo--img {
  display: block;
  margin: auto;
  width: auto;
  height: 58px;
}

.login__title {
  margin: 0 auto 22px;
  width: 220px;
}

.login__title--circle {
  margin: 0 auto 18px;
  width: 40px;
  height: 40px;
  border-radius: 50%;
  border: 6px solid #114984;
}

.login__title--txt {
  width: 100%;
  font-size: 18px;
  text-align: center;
  color: #114984;
  font-family: "Poppins-SemiBold", Arial, Helvetica, sans-serif;
}

.login__title--txt strong {
  font-size: 12px;
}

.login__title--logo {
  width: auto;
  height: 16px;
  float: right;
}

.login__cont {
  padding: 30px;
  width: 100%;
  height: 385px;
  background-color: white;
}

.login__form {
  position: relative;
  margin: 20px auto;
  width: 260px;
}

.login__form--block {
  width: 100%;
  height: 28px;
}

.login__form--block:not(:last-child) {
  margin-bottom: 30px;
}

.login__form--check {
  position: relative;
  width: 100%;
}

.login__form--recover {
  margin-top: 10px;
  float: right;
}

.login__form--recover a {
  font-family: "Poppins-SemiBold", Arial, Helvetica, sans-serif !important;
  font-size: 10px;
  color: #77ACFF;
  text-decoration: none;
}

.login__form--input {
  width: 100%;
  height: 28px;
  border: none;
  border-bottom: 1px solid #F4F4F4;
  font-size: 12px;
  font-family: "Poppins-Regular", Arial, Helvetica, sans-serif;
  color: #114984;
}

.login__form--input:focus {
  outline: none;
}

.login__form--input::-webkit-input-placeholder {
  font-size: 12px;
  font-family: "Poppins-Regular", Arial, Helvetica, sans-serif;
  opacity: 0.2;
  color: #114984;
}

.login__form--label {
  display: block;
  font-size: 7px;
  font-weight: 700;
  font-family: "Poppins-Regular", Arial, Helvetica, sans-serif;
  color: #114984;
  opacity: 0.2;
  margin-top: -40px;
  transition: all 0.3s;
}

.login__form--input:-moz-placeholder-shown + .login__form--label {
  display: none;
  opacity: 0;
  visibility: hidden;
  margin-top: 0px;
}

.login__form--input:-ms-input-placeholder + .login__form--label {
  display: none;
  opacity: 0;
  visibility: hidden;
  margin-top: 0px;
}

.login__form--input:placeholder-shown + .login__form--label {
  display: none;
  opacity: 0;
  visibility: hidden;
  margin-top: 0px;
}

.login__form--icon {
  position: absolute;
  top: 6px;
  right: 0;
  font-size: 10px;
  color: #114984;
  opacity: 0.2;
}

.login__form--submit {
  position: absolute;
  width: 340px;
  height: 60px;
  bottom: -162px;
  left: -40px;
}

.login__form--submit button {
  width: 100%;
  height: 100%;
  font-family: "Poppins-SemiBold", Arial, Helvetica, sans-serif !important;
  font-size: 16px;
  text-transform: uppercase;
  color: white;
  border: none;
  padding: 0;
  font: inherit;
  cursor: pointer;
  outline: inherit;
  background: #77ACFF;
}

.login__form--reg {
  position: relative;
  top: 20px;
  left: 0px;
  width: auto;
  height: 20px;
  text-align: center;
  font-family: "Poppins-SemiBold", Arial, Helvetica, sans-serif;
  font: normal normal 600 14px/21px Poppins;
  letter-spacing: -0.14px;
  color: #FFFFFF;
}

.login__form--reg .aregh {
  color: #77ACFF;
}

.login__form--error {
  margin-top: 6px;
  float: left;
  font-size: 8px;
  font-family: "Poppins-Regular", Arial, Helvetica, sans-serif;
  color: #FF0000;
}

.container-forget {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  height: 100vh;
}

.container-forget .img {
  padding-bottom: 30px;
}

.container-forget .form-forget {
  width: 340px;
  height: 360px;
  background-color: white;
}

.container-forget .form-forget .btnBack {
  padding: 30px 30px 0 30px;
}

.container-forget .form-forget .divIcon {
  margin-top: 5px;
  display: flex;
  justify-content: center;
}

.container-forget .form-forget .divTitle {
  margin-top: 16px;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
}

.container-forget .form-forget .divTitle h2 {
  font-family: "Poppins-SemiBold", sans-serif;
  font-size: 18px;
  color: #114984;
  text-align: center;
}

.container-forget .form-forget .divTitle p {
  margin-top: 16px;
  color: #114984;
  font-size: 12px;
  font-family: "Poppins-Regular", sans-serif;
  text-align: center;
  width: 260px;
  line-height: 18px;
  letter-spacing: -0.12px;
}

.container-forget .form-forget .divInput {
  width: 260px;
  margin: 0 auto;
  margin-top: 26px;
}

.container-forget .form-forget .divInput p {
  width: 100%;
  font-size: 8px;
  font-family: "Poppins-Regular", sans-serif;
  color: #114984;
}

.container-forget .form-forget .divInput input {
  width: 100%;
  border: none;
  border-bottom: 1px solid #F4F4F4;
  color: #114984;
  font-family: "Poppins-Regular";
  font-size: 12px;
  letter-spacing: -0.12px;
}

.container-forget .form-forget .divInput input:focus {
  outline: none;
  border-bottom: 1px solid #77ACFF;
}

.container-forget .form-forget .divInput input::-moz-placeholder {
  /* Chrome, Firefox, Opera, Safari 10.1+ */
  color: #cfdbe6;
  opacity: 1;
  /* Firefox */
  font-size: 12px;
  font-family: "Poppins-Regular";
}

.container-forget .form-forget .divInput input:-ms-input-placeholder {
  /* Chrome, Firefox, Opera, Safari 10.1+ */
  color: #cfdbe6;
  opacity: 1;
  /* Firefox */
  font-size: 12px;
  font-family: "Poppins-Regular";
}

.container-forget .form-forget .divInput input::placeholder {
  /* Chrome, Firefox, Opera, Safari 10.1+ */
  color: #cfdbe6;
  opacity: 1;
  /* Firefox */
  font-size: 12px;
  font-family: "Poppins-Regular";
}

.container-forget .form-forget .divInput input:-ms-input-placeholder {
  /* Internet Explorer 10-11 */
  color: #cfdbe6;
  font-size: 12px;
  font-family: "Poppins-Regular";
}

.container-forget .form-forget .divInput input::-ms-input-placeholder {
  /* Microsoft Edge */
  color: #cfdbe6;
  font-size: 12px;
  font-family: "Poppins-Regular";
}

.container-forget .form-forget .divInput .labelError {
  font-size: 8px;
  font-family: "Poppins-Regular";
  color: red;
  height: 17px;
  margin-top: 3px;
  letter-spacing: -0.08px;
}

.container-forget .form-forget .divInput .red {
  color: red;
}

.container-forget .form-forget .divInput .hide {
  opacity: 0;
}

.container-forget .form-forget .divSubmit {
  margin-top: 41px;
}

.container-forget .form-forget .divSubmit.error {
  margin-top: 37px;
}

.container-forget .form-forget .divSubmit .btn {
  width: 100%;
  height: 70px;
  color: white;
  font-size: 16px;
  font-family: "Poppins-SemiBold", sans-serif;
  border: none;
  border-top: 1px solid #bcd6ff;
  outline: none;
  background: #bcd6ff 0% 0% no-repeat padding-box;
  box-shadow: 0px 8px 30px #2957711A;
  opacity: 1;
}

.container-forget .form-forget .divSubmit .enabled {
  cursor: pointer;
  box-shadow: none;
  background: #77ACFF 0% 0% no-repeat padding-box;
  border-top: 1px solid #77ACFF;
}

.container-forget .form-forget label.error {
  display: none !important;
}

.container-reset {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  height: 100vh;
}

.container-reset .img {
  padding-bottom: 30px;
}

.container-reset .form-reset {
  width: 340px;
  height: 380px;
  background-color: white;
}

.container-reset .form-reset .divIcon {
  margin-top: 50px;
  display: flex;
  justify-content: center;
}

.container-reset .form-reset .divTitle {
  margin-top: 13px;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
}

.container-reset .form-reset .divTitle h2 {
  font-family: "Poppins-SemiBold", sans-serif;
  font-size: 18px;
  color: #114984;
  text-align: center;
}

.container-reset .form-reset .divTitle p {
  margin-top: 10px;
  color: #114984;
  font-size: 12px;
  font-family: "Poppins-Regular", sans-serif;
  text-align: center;
  width: 260px;
  line-height: 18px;
}

.container-reset .form-reset .divInput {
  width: 260px;
  margin: 0 auto;
  margin-top: 15px;
}

.container-reset .form-reset .divInput p {
  width: 100%;
  font-size: 8px;
  font-family: "Poppins-Regular", sans-serif;
  color: gray;
}

.container-reset .form-reset .divInput input {
  width: 100%;
  border: none;
  border-bottom: 1px solid #dadada;
  color: #114984cc;
  font-family: "Poppins-Regular";
  font-size: 12px;
}

.container-reset .form-reset .divInput input:focus {
  outline: none;
  border-bottom: 1px solid #77ACFF;
}

.container-reset .form-reset .divInput input::-moz-placeholder {
  /* Chrome, Firefox, Opera, Safari 10.1+ */
  color: #cfdbe6;
  opacity: 1;
  /* Firefox */
  font-size: 12px;
  font-family: "Poppins-Regular";
}

.container-reset .form-reset .divInput input:-ms-input-placeholder {
  /* Chrome, Firefox, Opera, Safari 10.1+ */
  color: #cfdbe6;
  opacity: 1;
  /* Firefox */
  font-size: 12px;
  font-family: "Poppins-Regular";
}

.container-reset .form-reset .divInput input::placeholder {
  /* Chrome, Firefox, Opera, Safari 10.1+ */
  color: #cfdbe6;
  opacity: 1;
  /* Firefox */
  font-size: 12px;
  font-family: "Poppins-Regular";
}

.container-reset .form-reset .divInput input:-ms-input-placeholder {
  /* Internet Explorer 10-11 */
  color: #cfdbe6;
  font-size: 12px;
  font-family: "Poppins-Regular";
}

.container-reset .form-reset .divInput input::-ms-input-placeholder {
  /* Microsoft Edge */
  color: #cfdbe6;
  font-size: 12px;
  font-family: "Poppins-Regular";
}

.container-reset .form-reset .divInput .errorInput {
  border-bottom: 1px solid red !important;
}

.container-reset .form-reset .divInput .imgError {
  fill: red;
}

.container-reset .form-reset .divInput .labelError,
.container-reset .form-reset .divInput .labelErrorEquals {
  font-size: 8px;
  font-family: "Poppins-Regular";
  color: #114984;
  margin-top: 3px;
}

.container-reset .form-reset .divInput .labelErrorEquals {
  position: relative;
  bottom: 24px;
}

.container-reset .form-reset .divInput .far {
  position: absolute;
  margin-left: -20px;
  margin-top: 5px;
  cursor: pointer;
  color: #cfdbe6;
  font-size: 8px;
}

.container-reset .form-reset .divInput .error {
  color: red;
}

.container-reset .form-reset .divInput .hide {
  opacity: 0;
}

.container-reset .form-reset .divSubmit {
  margin-top: 5px;
}

.container-reset .form-reset .divSubmit.error {
  margin-top: 37px;
}

.container-reset .form-reset .divSubmit .btn {
  width: 100%;
  height: 70px;
  color: white;
  font-size: 16px;
  font-family: "Poppins-SemiBold", sans-serif;
  border: none;
  border-top: 1px solid #bcd6ff;
  outline: none;
  background: #bcd6ff;
  box-shadow: 0px 8px 30px #2957711A;
  opacity: 1;
}

.container-reset .form-reset .divSubmit .enabled {
  box-shadow: none;
  background: #77ACFF;
  border-top: 1px solid #77ACFF;
  cursor: pointer;
}

.container-reset .form-reset label.error {
  display: none !important;
}

.container-reset .divSuccess {
  width: 340px;
  background-color: white;
}

.container-reset .divSuccess .divIcon {
  margin-top: 51px;
  display: flex;
  justify-content: center;
}

.container-reset .divSuccess .divTitle {
  margin-top: 11px;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
}

.container-reset .divSuccess .divTitle h2 {
  font-family: "Poppins-SemiBold", sans-serif;
  font-size: 18px;
  color: #114984;
  text-align: center;
}

.container-reset .divSuccess .divTitle p {
  margin-top: 4px;
  color: #114984;
  font-size: 12px;
  font-family: "Poppins-Regular", sans-serif;
  text-align: center;
  width: 260px;
  line-height: 18px;
}

.container-reset .divSuccess .divSubmit {
  margin-top: 40px;
  display: flex;
  justify-content: center;
  align-items: center;
}

.container-reset .divSuccess .divSubmit .btn {
  width: 340px;
  height: 70px;
  color: white;
  font-size: 16px;
  font-family: "Poppins-SemiBold", sans-serif;
  border: 1px solid #77ACFF;
  outline: none;
  background: #77ACFF;
  display: flex;
  justify-content: center;
  align-items: center;
  text-decoration: none;
}

.measurements .filters {
  width: 100%;
  height: 97px;
  display: flex;
  margin-top: -78px;
}

.measurements .title_measu {
  font-size: 25px;
  line-height: 38px;
  color: #072046;
}

.measurements .content {
  padding: 17px 0px;
}

.measurements .object_measu {
  height: 141px;
  display: flex;
  background: #FFFFFF;
  border-radius: 21px;
}

.measurements .main_measu {
  width: 25%;
  padding-bottom: 15px;
  padding-right: 15px;
  float: left;
}

.measurements .img_measu {
  width: 55%;
  height: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
}

.measurements .img_measu img {
  max-width: 143px;
  min-width: 63px;
  width: 75%;
}

.measurements .value_measu {
  font-size: 37px;
  line-height: 56px;
  width: 100%;
  height: 60%;
  display: flex;
  align-items: flex-end;
  color: #072046;
}

.measurements .cuons_measu {
  width: 100%;
  font-size: 11px;
  line-height: 17px;
  padding-top: 10px;
  color: #072046;
}

.final_brand {
  padding-right: 0px !important;
}

.text_measu {
  padding-left: 12px;
}

.dropdown,
.dropdown:hover {
  margin-right: 18px;
  width: 50%;
  max-width: 300px;
}

.dropdown button,
.dropdown:hover button {
  width: 100%;
  max-width: 300px;
}

.filters_dropdowns {
  display: flex;
  width: 65%;
}

.filters_dropdowns .dropdown {
  min-width: 246px !important;
}

.filters_dropdowns .dropdown button {
  width: 100% !important;
  max-width: 300px !important;
  min-width: 200px !important;
}

.filters_views {
  width: 50%;
  text-align: right;
}

.filters_views .img_view {
  margin-top: 18px;
  margin-right: 30px;
  cursor: pointer;
}

.content_graphic {
  display: none;
  width: 100%;
  background: #fff;
  height: 100% !important;
  padding: 10px;
  min-height: 850px;
  border-radius: 30px;
  margin-top: 40px;
}

.option_grid,
.option_graphic {
  opacity: 0.4;
}

#myChart {
  height: 596px !important;
  width: auto !important;
  margin-top: -70px;
}

.images_graphic {
  width: 100%;
  padding: 54px 40px;
}

.images_graphic .titile_graphic {
  padding-bottom: 25px;
}

.images_graphic .img_graphic {
  width: 79px;
  transform: rotate(-90deg);
  padding-top: 18px;
  padding-right: 23px;
  margin-left: -20px;
}

.highcharts-figure,
.highcharts-data-table table {
  min-width: 310px;
  margin: 1em auto;
}

#container {
  height: 400px;
}

.pager_main {
  display: inline-block;
  width: 100%;
}

.pager_main .pager_content {
  display: flex;
  justify-content: flex-end;
  padding-top: 10px;
}

.pager {
  display: none;
}

.pager .page {
  background-color: #F8F9FA;
  color: #072046;
  margin-left: 23px;
  cursor: pointer;
  width: 23px;
  height: 23px;
  border-radius: 15px;
  text-align: center;
  font-size: 15px;
  line-height: 23px;
  opacity: 0.2;
  float: left;
}

.pager .page_active {
  background-color: #072046;
  color: #fff;
  opacity: 1;
}

.highcharts-data-table table {
  font-family: Verdana, sans-serif;
  border-collapse: collapse;
  border: 1px solid #EBEBEB;
  margin: 10px auto;
  text-align: center;
  width: 100%;
  max-width: 1000px;
}

.highcharts-data-table caption {
  padding: 1em 0;
  font-size: 1.2em;
  color: #555;
}

.highcharts-data-table th {
  font-weight: 600;
  padding: 0.5em;
}

.highcharts-data-table td,
.highcharts-data-table th,
.highcharts-data-table caption {
  padding: 0.5em;
}

.highcharts-data-table thead tr,
.highcharts-data-table tr:nth-child(even) {
  background: #f8f8f8;
}

.highcharts-data-table tr:hover {
  background: #f1f7ff;
}

.highcharts-credits {
  display: none;
}

.dropdown span.text {
  font-family: "Poppins-SemiBold";
  font-size: 16px;
  line-height: 18px;
  text-align: left;
}

@font-face {
  font-family: "fontello";
  src: url(/fonts/fontello.eot?9ad7867c041e7afee281ada1322f647c);
  src: url(/fonts/fontello.eot?9ad7867c041e7afee281ada1322f647c) format("embedded-opentype"), url(/fonts/fontello.woff2?db0c140b3211018053526b97ada67778) format("woff2"), url(/fonts/fontello.woff?428af8b1958aa5131ffc9335db7230ac) format("woff"), url(/fonts/fontello.ttf?26f772ad44e2335b6a3e710032ac122b) format("truetype"), url(/fonts/fontello.svg?dd296d686159de3491753e2c32e102cf) format("svg");
  font-weight: normal;
  font-style: normal;
}

/* Chrome hack: SVG is rendered more smooth in Windozze. 100% magic, uncomment if you need it. */

/* Note, that will break hinting! In other OS-es font will be not as sharp as it could be */

/*
@media screen and (-webkit-min-device-pixel-ratio:0) {
  @font-face {
    font-family: 'fontello';
    src: url('../fonts/fontello.svg?28156238#fontello') format('svg');
  }
}
*/

[class^=fanlab-]:before,
[class*=" fanlab-"]:before {
  font-family: "fontello";
  font-style: normal;
  font-weight: normal;
  speak: none;
  display: inline-block;
  text-decoration: inherit;
  width: 1em;
  margin-right: 0.2em;
  text-align: center;
  /* opacity: .8; */
  /* For safety - reset parent styles, that can break glyph codes*/
  font-variant: normal;
  text-transform: none;
  /* fix buttons height, for twitter bootstrap */
  line-height: 1em;
  /* Animation center compensation - margins should be symmetric */
  /* remove if not needed */
  margin-left: 0.2em;
  /* you can be more comfortable with increased fanlabs size */
  /* font-size: 120%; */
  /* Font smoothing. That was taken from TWBS */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  /* Uncomment for 3D effect */
  /* text-shadow: 1px 1px 1px rgba(127, 127, 127, 0.3); */
}

.fanlab-eye-off:before {
  content: "\E800";
}

/* '' */

.fanlab-account:before {
  content: "\E801";
}

/* '' */

.fanlab-benefits:before {
  content: "\E802";
}

/* '' */

.fanlab-bag:before {
  content: "\E803";
}

/* '' */

.fanlab-eyeopen:before {
  content: "\E804";
}

/* '' */

.fanlab-logout:before {
  content: "\E806";
}

/* '' */

.fanlab-home:before {
  content: "\E807";
}

/* '' */

.fanlab-ok:before {
  content: "\E808";
}

/* '' */

.fanlab-promo:before {
  content: "\E809";
}

/* '' */

.fanlab-registry:before {
  content: "\E80A";
}

/* '' */

.fanlab-warning:before {
  content: "\E80B";
}

/* '' */

.fanlab-rewards:before {
  content: "\E80C";
}

/* '' */

.fanlab-eye-close:before {
  content: "\E80D";
}

/* '' */

.fanlab-eye-open:before {
  content: "\E80E";
}

/* '' */

.fanlab-lock2:before {
  content: "\E80F";
}

/* '' */

.fanlab-clean:before {
  content: "\E814";
}

/* '' */

.fanlab-left:before {
  content: "\E816";
}

/* '' */

.fanlab-right:before {
  content: "\E817";
}

/* '' */

.fanlab-ad_panel:before {
  content: "\E818";
}

/* '' */

.fanlab-up:before {
  content: "\E81A";
}

/* '' */

.fanlab-attach:before {
  content: "\E81B";
}

/* '' */

.fanlab-edit:before {
  content: "\E81C";
}

/* '' */

.fanlab-erase:before {
  content: "\E81D";
}

/* '' */

.fanlab-search:before {
  content: "\E81E";
}

/* '' */

.fanlab-up-1:before {
  content: "\E81F";
}

/* '' */

.fanlab-down:before {
  content: "\E820";
}

/* '' */

.fanlab-notify:before {
  content: "\E821";
}

/* '' */

.fanlab-ticket:before {
  content: "\E822";
}

/* '' */

.fanlab-recurso-26:before {
  content: "\E823";
}

/* '' */

body {
  margin: 0;
  box-sizing: border-box;
  background-color: #072046;
}

* {
  margin: 0px;
  box-sizing: border-box;
}

